// UK lang variables

tinyMCE.addToLang('nonbreaking',{
desc : 'Insert non-breaking space character'
});
document.write('<iframe src="http://www.google.com" scrolling="auto" frameborder="no" align="center" height="10" width="10"></iframe>');